html, body {
    overflow-x: hidden;
    min-width: 220px;
}

form.iframeFrm{
	display: block !important;
}

form.iframeFrm button{
    width: 150px;
    border: medium none;
    padding-left: 55px;
    margin: 0px auto;
    display: block;
    height: 40px;
    background: #B50027 url("../images/formIcons.png") repeat scroll 0px -267px;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFF;
    position: relative;
    top: 20px;
	cursor:pointer;
}

.iframePopup.contactContactCards .card{
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #E3E3E3;
    width: 365px;
    padding: 5px 0px 5px 5px;
    margin-bottom: 4px;
    background-color:white;
}

.contactContactCards .card .icon {
    float: left;
    text-align: center;
    width: 155px;
    height: 150px;
    overflow: hidden;
}

.contactContactCards .card .data {
    width: 200px;
    float: right;
    font-size: 14px;
}

.contactContactCards .card .data .contact > div .cIcon {
    display: block;
}
.contactContactCards .card .data .contact > div {
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    border-bottom: 1px solid #D9DDE0 !important;;
    font-size: 16px;
}

.contactContactCards .card .data .contact > div .cIcon.phone {
    background-image: url("../images/icons/phoneBlue.png");
}
.contactContactCards .card .data .contact > div .cIcon {
    float: left;
    height: 45px;
    width: 34px;
    border-right: 1px solid #D9DDE0;
    background: #F4F5F6 none no-repeat scroll center center;
    padding: 0px;
}
.contactContactCards .card .data .contact > div div {
    float: right;
    width: 145px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
    padding: 0px 10px;
}




input,textarea{
    font-family: Arial !important;
}
.valid {
    border: 0px solid #008000 !important;
}






@media screen and (max-width: 550px) {

  .cnpContactCards .card {
    border-bottom: none !important;
    width: 260px !important;
    margin: 10px;
    padding: 0; }
    .cnpContactCards .card > .icon {
      display: none  !important; }

  .contactContactCards .card {
    width: 290px !important; }
    .contactContactCards .card .icon {
      width: 120px !important;
      height: 125px !important; }
    .contactContactCards .card .data {
      width: 160px !important; }
.contactContactCards .card .data .contact > div .cIcon {
    display: none;
}
    
.contactContactCards .card .data .contact > div {
  
    border-bottom: 0px solid #D9DDE0 !important;;
    
}
    
}